/* $Id: style.css,v 1.0 2009/09/28 14:20:53 goba Exp $ */

/**
 * Pamatky theme for Drupal,
 * Pavel Stříbrský, Michal Zgraja
 */


* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #d9d6b7;
	text-align: center;
	font-family: arial, sans-serif;
	color: #232323;
}

img {
	border: 0px;
}

#stranka {
	margin: 0 auto;
	margin-top: 15px;
	width: 815px;
}

#obal_top {
	background: transparent url(images/obal_top.gif) no-repeat;
	padding-top: 6px;
}

#obal_bott {
	background: transparent url(images/obal_bott.gif) no-repeat left bottom;
	padding-bottom: 6px;
}

#obal {
	background-color: white;
	width: 813px; /* ie6 has layout bug asi? proste to tam musi bejt */
	text-align: left;
	padding-top: 10px;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
}

#paticka {
	color: #777777;
	text-align: left;
	font-size: 10px;
	padding: 0px 8px;
}

#paticka a {
	color: #777777;
}

#paticka #credits {
	float: right;
}

.zarovnani {
	clear: both;
}

a {
	color: #5395ca;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

/*
* zahlavi a menu
*/

#zahlavi {
	width: 790px;
	height: 29px;
	padding-top: 132px;
	background-image: url(images/header_bg2.jpg);
	margin-left: 9px;
	overflow: hidden; /* jinak se v ie 6 pri najeti pres tlacitko
	zahlavi nejak dementne roztahne, proc? */
}

#menu ul {
	list-style: none;
}

#menu ul li {
	float: left;
}

#menu ul li a {
	display: block;
	height: 23px;
}

#menu ul li a:hover {
	background-position: 0px 23px;
}

#menu ul li a span {
	display: none;
}

#menu ul li a#home {
	background-image: url(images/btn_home.gif);
	width: 77px;
}

#menu ul li a#akt {
	background-image: url(images/btn_akt.gif);
	width: 91px;
}

#menu ul li a#hle {
	background-image: url(images/btn_hle.gif);
	width: 82px;
}

#menu ul li a#urg {
	background-image: url(images/btn_urg.gif);
	width: 94px;
}

#menu ul li a#jak {
	background-image: url(images/btn_jak.gif);
	width: 109px;
}

#menu ul li a#vyz {
	background-image: url(images/btn_vyz.gif);
	width: 77px;
}

#menu ul li a#spo {
	background-image: url(images/btn_spo.gif);
	width: 93px;
}

#menu ul li a#odk {
	background-image: url(images/btn_odk.gif);
	width: 79px;
}

#menu ul li a#kon {
	background-image: url(images/btn_kon.gif);
	width: 88px;
}

/*
* obsah - layout
*/

#wrap {
	width: 784px;
	margin: 10px 0px 0px 17px;
	font-size: 12px;
}

#sloupec_l_top {
	background: transparent url(images/sloupec_l_top.gif) no-repeat;
	padding-top: 8px;
	width: 628px;
	float: left;
}

#sloupec_l_bottom {
	background: transparent url(images/sloupec_l_bottom.gif) no-repeat left bottom;
	padding-bottom: 8px;
}

#sloupec_l {
	background: transparent url(images/sloupec_l_bg.gif) repeat-y;
	padding: 10px 0px;
}

#sloupec_r {
	float: left;
	width: 150px;
	margin-left: 6px;
}

/*
* pravej sloupec
*/

#search_box_top {
	width: 150px;
	padding-top: 10px;
	background: transparent url(images/search_box_top.gif) no-repeat;
	margin-bottom: 10px;
}

#search_box_bottom {
	padding-bottom: 10px;
	background: transparent url(images/search_box_bottom.gif) no-repeat left bottom;
}

#search_box {
	padding: 0px 5px;
	background: #157cc8 url(images/search_box_bg.gif) repeat-x;
	font-size: 10px;
	color: White;
}

#search_box a {
	color: White;
	text-decoration: underline;
}

#search_box a:hover {
	text-decoration: none;
}

#search_box h2 {
	font-size: 13px;
}

#search_box h3 {
	font-size: 11px;
}

#search_box #edit-keywords-wrapper {
	margin: 0;
}

#search_box input#edit-keywords {
	width: 140px;
	border: none;
	padding: 1px 0px;
}

#search_box .form-item {
	margin: 4px 0px;
}

#search_box input.form-submit {
	font-size: 10px;
	border: none;
	margin: 3px 0px 8px 0px;
}

#search_box .faceted-search-more {
	display: none;
}

#search_box .faceted-search-facet.faceted-search-guided {
	margin-bottom: 0px;
	margin-top: 10px;
}

#sloupec_r #block-banner {
	text-align: center;
	font-size: 10px;
}

.login-box {
	height: 14px;
	padding: 2px 0 0 20px;
	background: transparent url(images/lock.gif) no-repeat;
	margin: 15px 0;
}

.logo-box {
	margin-bottom: 15px;
}

/*
* obsah
*/

#obsah {
	padding: 0px 10px;
}

#obsah p {
	margin-bottom: 10px;
	text-align: justify;
}

#obsah h1 {
	font-size: 15px;
	text-transform: uppercase;
	margin: 0px 15px 10px 0px;
}

#obsah h2 {
	font-size: 14px;
	margin-bottom: 10px;
}

#obsah ul, #obsah ul.tips {
	margin-left: 10px;
}

#obsah ul.pager {
	margin: 15px 0px;
	height: 1%; /* v ie6 jinak ten pager nejak podivne prekreje spodek stranky */
}

#obsah ul.pager li {
	margin: 0;
}

#obsah ul.pager li a {
	color: #5395ca;
}

#obsah .view-content .views-row {
	margin: 10px 0px;
	overflow: auto;
}

#obsah .map_area {
	float: left;
	margin: 0px 10px 10px 0px;
	font-size: 9px;
	font-weight: bold;
	width: 185px;
	padding: 5px;
	background-color: White;
}

#obsah .map_area p {
	margin: 0;
}

#obsah .map_area a.map_link {
	color: #ff0700;
	float: right;
	font-weight: bold;
	font-size: 11px;
	text-decoration: underline;
}

#obsah .map_area a.map_link:hover {
	text-decoration: none;
}

#obsah .field.field-field-typ {
	clear: both;
}

#obsah .reklama_box {
	text-align: center;
	font-size: 10px;
}

/* 
* obsah generovanej drupalem
*/

#obsah .field {
	margin-bottom: 10px;
}

#obsah .field.field-field-img {
	margin: 0px;
	text-align: center;
}

#obsah .field.field-field-img div.field-items div.field-item {
	display: inline;
	font-size: 0px;
}

#obsah .field.field-field-img div.field-items div a {
/*	margin: 0px 15px; */
}

#obsah .field.field-field-img div.field-items div a img {
	margin: 15px 15px 0px 15px;
}

#obsah fieldset.fieldgroup.group-fotogalerie, #obsah fieldset.fieldgroup.group-extra-info {
	padding-left: 0px;
	padding-right: 0px;
}

#obsah table.views-view-grid {
	width: 100%;
}

#obsah .field-field-img-leading {
	float: right;
	margin: 0px 0px 10px 10px;
}

.group-fotogalerie legend.collapse-processed, .group-extra-info legend.collapse-processed {
	font-weight: bold;
	font-size: 13px;
}

/* tabulka se seznamem uzivatelu */
#obsah .view-user-view table td.views-field-mail {
	padding: 0px 4px;
}

div.messages {
	padding: 10px;
	background-color: #9bcfff;
	border: 2px solid #0075e1;
	margin: 10px;
	font-weight: bold;
	line-height: 170%;
}

.password-strength {
	display: none;
}

/*
* admin (wysiwyg atd)
*/

iframe#edit-body_editor body {
	text-align: left;
}

body.gecko, body#tinymce {
	text-align: left;
	background-color: White;
}

body#tinymce p {
	margin: 5px 0;
}